<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_eAnFsP2IEe6y5726rxGqUg" id="_eAlQgP2IEe6y5726rxGqUg" label="j_init_bdd" version="0.1" statusCode="" item="_eAnFsv2IEe6y5726rxGqUg" displayName="j_init_bdd">
    <author href="../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_eAoT0P2IEe6y5726rxGqUg" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_eAoT0f2IEe6y5726rxGqUg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_eAo64P2IEe6y5726rxGqUg" key="created_date" value="2024-04-18T15:35:06.637+0200"/>
    <additionalProperties xmi:id="_eAo64f2IEe6y5726rxGqUg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_eAo64v2IEe6y5726rxGqUg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_eAo64_2IEe6y5726rxGqUg" key="modified_date" value="2024-05-03T09:21:43.425+0200"/>
    <additionalProperties xmi:id="_NXHWcwhVEe-of8jZ7RbSOA" key="import_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_NXHWdAhVEe-of8jZ7RbSOA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_NXHWdQhVEe-of8jZ7RbSOA" key="import_date" value="2024-06-11T09:23:51.626+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jamNoSfDEe-AA44nTi-XyA" path="ZZ_archives"/>
  <TalendProperties:ProcessItem xmi:id="_eAnFsv2IEe6y5726rxGqUg" property="_eAnFsP2IEe6y5726rxGqUg" state="_jamNoSfDEe-AA44nTi-XyA">
    <process href="j_init_bdd_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
